Subject: Re: IPP> PRO - Resolving the issue of adding data type tags

From: JK Martin <[email-masked]>
Date: Wed, 16 Jul 1997 14:18:33 -0400 (EDT)

Philip,

Ah, good question.  I really don't think the question revolves around
which encoding method to use for tagged types (ie, BER vs. homegrown).

Rather, the issue is whether to introduce additional tokens in the
encoding to denote the data type of the parameter/attribute...or not.

	...jay

----- Begin Included Message -----

>From [email-masked] Wed Jul 16 13:18 EDT 1997
Date: Wed, 16 Jul 1997 13:20:33 -0400
From: [email-masked] (Philip Thambidurai)
Subject: Re: IPP> PRO - Resolving the issue of adding data type tags 
To: JK Martin <[email-masked]>
Content-Transfer-Encoding: 7bit

     Hello,
     
     I am not sure what the options are ... did you mean whether to use
     data type tags, or whether to choose between BER and our own encoding.

     RSVP
     THanks
     Philip Thambidurai
     [email-masked]

______________________________ Reply Separator _________________________________
Subject: IPP> PRO - Resolving the issue of adding data type tags in t
Author:  JK Martin <[email-masked]> at INTERNET
Date:    7/16/97 1:01 PM

A relatively major change in the IPP encoding has been proposed 
to the list, yet very few people have voiced their opinions.
     
The weekly IPP telecon will be held later today (1pm PDT, 4pm EDT), 
and this issue will surely arise.
     
Would it be possible for all interested parties to state their 
"votes" on the list prior to the telecon so that we can grasp 
whether there is consensus PRO or CON to this issue?  (Recall 
that IETF working group rules require that issues be resolved on 
the mailing list, and not in telecons or face-to-face meetings.)
     
Thanks for posting your vote as quickly as possible.
     
        ...jay
     
---------------------------------------------------------------------- 
--  JK Martin               |  Email:   [email-masked]          -- 
--  Underscore, Inc.        |  Voice:   (603) 889-7000              -- 
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              -- 
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   -- 
----------------------------------------------------------------------

----- End Included Message -----